RubyGems Navigation menu

populate 0.0.2

Populates your development database with fake data

Gemfile
          gem 'populate', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install populate
  
  
  
  
  
  
  

Total downloads 1,187

For this version 1,187

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - March 21, 2012 (5.5 KB)